[DM-Kokiri_Forest_Beta UTUIDataProvider_MapInfo]
MapName=DM-Kokiri_Forest_Beta
FriendlyName=Kokiri Forest-Beta
PreviewImageMarkup=<Images:DM-Kokiri_Forest_Beta.Map-Pic.Map-Pic-DM-Kokiri_Forest_Beta>
Description=My first map.
NumPlayers=2 to 8 Players